.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/26afbfd6f4b0f7d2c0352d2c78f559db.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-group-1 {
  min-height: 358px;
  margin-top: 200px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 80px;
    position: relative;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-group-1 {
    min-height: 429px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 474px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 324px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-1 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-2 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-3 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-4 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-5 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-6 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-7 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-14 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px 23px;
}

.u-section-2 .u-icon-8 {
  height: 71px;
  width: 71px;
  background-image: none;
  color: rgb(71, 138, 201) !important;
  margin: 20px auto 0 63px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 24px 5px 0 0;
}

.u-section-2 .u-text-16 {
  font-style: italic;
  margin: 21px 6px 0 0;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 365px;
  height: 365px;
  width: 27px;
  margin: -447px auto 60px -55px;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 365px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(4, calc(25% - 22.5px));
    min-height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1686px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    height: 308px;
  }
}.u-section-3 {
  min-height: 346px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 1px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/2c363cea606f515e74b1e427f2b437c0.jpeg");
  min-height: 345px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  margin: 46px 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 14px 20px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/9b3fb50d7f1060045a2fb67bc06f4802.jpeg");
  min-height: 345px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 345px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-3 .u-text-3 {
  margin: 46px 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 14px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 42px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-top: 42px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 444px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-4 .u-text-1 {
  margin: 186px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  line-height: 2;
  margin: 15px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 442px;
  background-image: url("images/e9ef3d8ce1c247c217f1f02fa46cfd1a.png");
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-text-3 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 367px;
  }
}.u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url("images/14e6d35eb64f3875e8785ab6d09a44de.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 574px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 380px;
  margin: 90px auto 55px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 176px 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 659px;
    position: relative;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
}